@import "../../Constants/Colors.scss";

.userName,
.emailAddress,
.passwordContainer {
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  .material-icons {
    height: 24px;
  }

  .passWord {
    margin-right: 15px;
  }
}
